.article {
  padding: 16px;
  border: 1px solid #ddd;
  border-radius: 4px;

  h6 {
    margin-bottom: 8px;
  }

  a {
    display: block;
    margin-top: 8px;
    color: #1976d2; /* Add custom style for the link color */
  }
}